package com.xxfc.platform.universal.mapper;

import com.xxfc.platform.universal.entity.Dictionary;
import tk.mybatis.mapper.common.Mapper;

import java.util.List;
import java.util.Set;

public interface DictionaryMapper extends Mapper<Dictionary> {

    List<Dictionary> selectByCodeAndType(Dictionary dictionary);

    Set<Dictionary> selectByPid(Integer pid);

}